TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Differentiation ( elt-fld^fun x, elt-fld^fun a ) -> elt-fld^fun

### Description

<shortdoc> The first differentiation resp. derivative of a with respect to the separating element x. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack